
.footerTitle{position:relative;display:block;font-size:20px;line-height:1.2em;color:#fff;font-weight:700;text-transform:capitalize;font-family:Poppins,sans-serif;margin:0 0 20px}
.contactTitle{color:#fff}
.clients_name_13{float:left;width:100%;text-align:left;margin-bottom:15px;position:relative;color:#fff;font-size:15px;font-weight:500;line-height:1.2em;font-family:Poppins,sans-serif}
@media (max-width:1200px){
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>a{padding:12px 15px 12px;text-transform:capitalize;transition:all .3s ease;font-size:14px;background:0 0}
.request_btn{font-size:13px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li ul.cs-dropdown li a{font-size:13px}
.webpulse-home-slider .enquiryarea{float:right;width:30%;position:relative;z-index:800;margin-top:-320px;padding:0}
.webpulse-home-slider .enquiryarea .enhead{font-size:18px}
.webpulse-home-slider .enquiryarea .eninput{height:30px!important}
.webpulse-home-slider .enquiryarea .eninputmin1{height:30px!important}
.webpulse-home-slider .enquiryarea .eninputmin2{height:30px!important}
.webpulse-home-slider .enquiryarea .entextar{height:60px!important}
.bookbt{padding:5px 0}
.offerhead{font-size:20px}
.big_collection{height:285px}
.small_collection{height:170px}
.image04{height:165px}
.header-dropdown{margin-left:0}
.cart-dropdown{margin-left:0}
.otherlink li{width:auto;height:auto;padding:0;margin:0 4% 0 0;display:inline-block;float:left}
.otherlink li a{font-size:15px}
}
@media (max-width:1023px){
.web-pulse-header .top{overflow:hidden}
.web-pulse-header .webpulse-soluction .nav-menu{width:100%}
.web-pulse-header .webpulse-soluction .web-pulse-navigation-wps{width:100%}
.web-pulse-header .webpulse-soluction .web-pulse-navigation-wps .navbar{display:block;padding-left:0;margin-left:10px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu{display:none;overflow:hidden;overflow-y:visible;position:relative;z-index:9999;max-height:480px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li{float:none;padding:0!important;padding-bottom:0;display:block!important}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>a{padding:7px 15px;font-size:14px;border-right:1px dashed transparent;color:#fff}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu{width:100%;position:absolute;top:100%;left:15px;background:#333;left:0}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>.cs-dropdown{position:relative!important;opacity:1!important;visibility:visible!important;top:auto!important;left:auto!important;padding-left:20px;padding-right:20px;padding-bottom:20px;width:100%;display:none;transition:none!important}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>ul.cs-dropdown,.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>ul.cs-dropdown>li>.cs-dropdown{padding-top:0;padding-left:0;padding-bottom:0;display:none;transition:none;padding-right:0;width:100%!important}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul{padding-bottom:5px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>a{border-bottom:1px solid #666!important;color:#fff;display:block;font-size:14px;padding:7px 15px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul .cs-submenu>a{position:relative}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul .cs-submenu>a>button{display:block;position:absolute;top:9px;right:15px;background:#7fa409 none repeat;border:1px solid #c4cab3;border-radius:5px;color:#fff;font-size:16px;height:30px;outline:medium none;width:30px;padding:0;text-align:center;line-height:15px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul .cs-submenu>a>button{display:block;position:absolute;top:6px;right:15px;background:0 0;border:1px solid transparent;border-radius:5px;color:#fff;font-size:13px;height:30px;outline:medium none;width:30px;padding:0;text-align:center;line-height:15px}
}
@media (max-width:980px){
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul{float:right;width:100%}
.web-pulse-header .webpulse-soluction .nav-menu{margin-top:-60px}
.web-pulse-header .webpulse-soluction .w-p-s-logo{position:absolute;top:7px;z-index:9}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li{float:left;width:100%;padding:0!important;padding-bottom:0;display:block!important}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>ul.cs-dropdown,.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>ul.cs-dropdown>li>.cs-dropdown{padding-top:0;padding-left:0;padding-bottom:0;display:none;transition:none;padding-right:0;width:100%!important;background:#666}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>ul.cs-dropdown,.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>ul.cs-dropdown>li>.cs-dropdown>li>.cs-dropdown{padding-top:0;padding-left:0;padding-bottom:0;display:none;transition:none;padding-right:0;width:100%!important;background:#444}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul{padding-bottom:0}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>ul.cs-dropdown>li>ul.cs-dropdown{left:100%;margin-top:0}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>ul.cs-dropdown>li>ul.cs-dropdown>li>ul.cs-dropdown{left:-100%;margin-top:0}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li ul.cs-dropdown li{border:0}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li ul.cs-dropdown li a{color:#fff;display:block;font-size:14px;padding:7px 15px;border-bottom:1px solid #ba028d}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li.active a,.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li:hover a{color:#fff;background:0 0}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul li.has-submenu>a>button{display:block;position:absolute;top:6px;right:15px;background:0 0;border:1px solid transparent;border-radius:5px;color:#fff;font-size:13px;height:30px;outline:medium none;width:30px;padding:0;text-align:center;line-height:15px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>a i{padding-left:0;font-size:14px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li ul.cs-dropdown li a i{float:none}
.home_about-web-pulse .features-image{width:100%}
.home_about-web-pulse .web-pulse-features-area{width:100%}
.webpulse_welcome_col{padding:40px 15px 40px 15px}
.webpulse_welcome_list{padding:40px 15px 40px 15px}
}
@media (max-width:768px){
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li{float:left;width:100%;padding:0!important;padding-bottom:0;display:block!important}
.cart_page table tr td:first-child{float:left;width:120px}
.cart_page table tr td:nth-child(2) .cart_info{width:200px}
.cart_page table tr td .qty_group{width:130px}
.shopping_btn{padding:10px;font-size:14px;width:100%;text-align:center}
.right_side_btn{float:left;width:100%}
.summary table tr td:first-child{float:left;width:120px}
.summary table tr td:nth-child(2) .cart_info{width:200px}
.summary table tr td .qty_group{width:130px}
.summary .continue{float:left}
.order_body table tr td:first-child{float:left;width:120px}
.order_body table tr td:nth-child(2) .cart_info{width:200px}
.details_image .image_d_slide{width:100%;margin-bottom:0}
.details_image .right_content_slide{width:100%;height:auto}
.details_thumb{height:50px}
.event-style1 .item.style-2 .img-column{width:100%}
.event-style1 .item.style-2 .text-column{width:100%}
.event-style1 .item .lower-content{padding:20px 0;margin-top:5px}
}
@media (max-width:767px){
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li{float:left;width:100%;padding:0!important;padding-bottom:0;display:block!important}
.market-list li{list-style:none;padding-right:10px;line-height:20px;width:50%;font-size:12px;display:inline-block;float:left}
.market-list li a{font-size:13px}
}
@media (max-width:650px){
.web-pulse-header{float:left;width:100%;position:relative;z-index:10;top:0;background:#333}
.service_feature{float:left;width:100%;margin-top:0}
.service-block{border:1px solid #ccc;float:left;width:100%;margin-bottom:15px}
.service_box{margin-bottom:30px}
.single-blog-post-style4 .img-holder{height:230px}
.single-blog-post-style4{height:auto}
.single-blog-post-style3{margin-bottom:20px}
.web-pulse-header .webpulse-soluction .nav-menu{width:100%;margin-top:-60px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li{float:left;width:100%;padding:0!important;padding-bottom:0;display:block!important}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li>a{padding:0 15px;font-size:14px;border-right:1px dashed transparent;color:#fff}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li ul.cs-dropdown li a{color:#fff;display:block;font-size:14px;padding:5px 15px;border-bottom:1px solid #ba028d}
.slick-prev{left:18px}
.slick-next{right:18px}
.width100m{width:100%!important}
.big_collection{height:auto}
.big_collection img{position:relative;top:0;left:0;transform:none}
.small_collection{height:auto}
.small_collection img{position:relative;top:0;left:0;transform:none}
.home_about-web-pulse .features-image{width:100%}
.home_about-web-pulse .web-pulse-features-area{width:100%}
.webpulse_welcome_col{padding:40px 15px 40px 15px}
.webpulse_welcome_list{padding:40px 15px 40px 15px}
.feture_box{margin-bottom:10px}
.image04{height:auto}
.image04 img{position:relative;top:0;left:0;transform:none}
.red-sec-heading{padding:0 0 70px}
.footer-links{margin:0 0 15px}
.footer-links a{color:#fff;text-transform:capitalize!important;padding:3px 10px;border:1px solid #636262;display:inline-block;width:100%;margin-bottom:10px;background:rgba(255,255,255,.2)}
.footer-links a:hover{background:#98b446;border-color:#98b446;color:#fff}
.product_listing .product{padding:15px 0 15px 0;border-right:0 solid #ccc}
.heading_banner{padding:20px 0}
.heading_banner .cat_title{font-size:28px;padding:5px 15px}
.heading_banner .cat_title2{display:none}
.global_image{display:none}
.testimonials{margin-bottom:30px}
.product_right_image{float:right;width:100%;margin:0 0 15px 0;text-align:center}
.about_right2{float:right;width:100%;margin:0 0 15px 0;text-align:center}
.about_right2 iframe{height:315px}
.product_header.stricky{width:100%;right:0}
#sidebar.stick{position:relative;top:0;z-index:991;border-radius:0 0 .5em .5em}
#sidebar{width:100%}
.register-full{width:100%;margin:0 auto;height:auto;overflow:inherit}
.register-left,.register-right{width:100%;float:left}
.bookbt{padding:10px 0}
.offerhead{font-size:24px}
.bloghead{font-size:18px}
.ctpbox{margin-top:60px}
.web-pulse-header .top__container:before{width:0;height:0}
.webpulse-soluction .w-p-s-logo:after,.webpulse-soluction .w-p-s-logo:before{width:0;height:0}
.webpulse-home-slider .slider_caption{text-align:center;position:absolute;bottom:15%;left:0;z-index:999}
.webpulse-home-slider .slider_caption h2{color:#fff;display:inline-block;padding:5px 10px;margin-bottom:5px;font-size:16px}
.webpulse-home-slider .slider_caption p{color:#fff;font-size:14px;text-transform:inherit;line-height:20px;padding:0 30px}
.page-box--block{margin-bottom:20px}
.auto-container{padding:0 15px}
.products-section .title-box p{width:100%}
.single-highlight-box .inner-content{border:1px solid #ccc}
.fact-counter-area ul{float:left;width:100%;padding:0;margin:0}
.fact-counter-area ul li{width:100%;border:1px solid #17a317;margin-bottom:20px;padding:15px}
.brand-area .brand li{width:32%;height:65px;margin-bottom:60px}
.brand-area .brand li:nth-child(3n){border:0}
.brand-area .brand li:nth-child(4n){border-right:1px solid #ccc}
.brand-area .brand li:nth-child(n+5):after{display:block}
.brand-area .brand li:nth-child(n+6):after{display:none}
.web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li ul li:first-child a i{font-size:14px}
}
@media (max-width:414px){
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li{float:left;width:100%;padding:0!important;padding-bottom:0;display:block!important}
}
@media (max-width:480px){
.web-pulse-header .webpulse-soluction .nav-menu{width:100%}
.web-pulse-header .webpulse-soluction .w-p-s-logo{position:absolute;top:7px;z-index:9;max-width:175px}
.web-pulse-header .w-e-b-p-u-l-s-e-topbar .connect_option>li{padding:5px 4px;margin:0;position:relative;list-style:none}
.highlight{padding:0 10px}
.webpulse-soluction .web-pulse-navigation-wps .web-p-u-l-s-e-menu ul>li{float:left;width:100%;padding:0!important;line-height:35px;padding-bottom:0;display:block!important}
.inner_header{position:relative;background:url(../images/product_banner.jpg) no-repeat scroll center bottom;background-size:auto auto;background-size:cover;padding:50px 0;width:100%;margin:0}
.left-list li:hover .submenu-list{display:none}
.feature_item .item{margin:0}
.wps_featured .slick-next{right:-10px}
.wps_featured .slick-prev{left:-10px}
.header-dropdown{margin-left:0}
.we-offer ul li{width:49%;margin-bottom:50px}
.we-offer ul li:nth-child(2) .offer-colm{border-right:0}
.offer-colm h3{margin-bottom:0}
.work-gallery-right .work-gallery-items .single-item{width:47%}
.work-gallery-right .work-gallery-items .single-item:first-child{width:100%}
.faq-content-left a.more-question{margin-bottom:50px}
.event-style1 .item{padding:15px}
.event-style1 .item.style-2 .clearfix{padding:0}
}
@media (max-width:320px){
figure.effect-oscar h2{margin:-36px 0 10px 0;transition:transform .35s;transform:translate3d(0,100%,0);font-size:40px;line-height:40px;font-style:italic;color:#fff}
figure.effect-oscar p{transition:opacity .35s,transform .35s;transform:translate3d(0,100%,0);color:#fff;font-size:20px;font-weight:700;margin-top:59px}
}
.copy i{color:#ff132a}